Subject: Re: Br. M Middleton'81
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 19 Oct 2001 04:49:38 -0700 (PDT)

Bubba, 
 
Don't talk to Patro that way.  He is a friend  of mine.  That girl he was speaking to at the Astros game was his  daughter.  He can't help that she is taller than him.  That doesn't  make him any less a man......or does it?
 
My update......I'm living in New Jersey,  married 9 years with two boys, six and three.  I work in  Manhattan for NIKE.  I'm the East Coast Baseball Field Rep. dealing with  agents and athletes.  I guess you could say that I give away free stuff to  millionaires while I am looking for the next Jeter/Griffey/A-Rod/etc.  I  actually get paid to go to Yankee and Shea Stadiums and interact with the  athletes, watch baseball games. and read the sports section.  Someone  has to do it.
 
I know what you are thinking and the answer is  no.  I won't get you free shoes.
 
Hope every is well.  Glad to see the Phi Delt  love being passed along.  The best place to send me a message is at work at  [email-masked]  or home at  [email-masked] .   
----- Original Message ----- 
From:  [email-masked]  
To: [email-masked]  ; [email-masked]  ; [email-masked]  
Cc: [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ;  [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]   ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]  ; [email-masked]   ; [email-masked]  ; [email-masked]  
Sent: Friday, October 19, 2001 10:27  AM
Subject: Re: Br. M Middleton'81
Hey Patro, thanks for  coming over and talking to me at the Astros game the other day. Were you  afraid I would see you with your girlfriend.  Whatever....you're still a  short fuck with no wrap. 
Middletones....Is that what you were playing  all those years?  I thought that you were making crude noises with your  stomach.  Are you still in Temple? 
Yeah this is  Trammell.....living in Houston, have two little girls and Lisa's still married  to me.  I'm getting my ass kicked by them daily. 
Let's get these  e-mails rolling....